#footer-kajalobiroy, #nav-kajalobiroy {
    width: 100%;
    background: #000;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.clear {
    clear: both;
}

body {
    background-color:#FF6633;
    background-size: cover;
	font-family: Georgia,Times,Times New Roman,serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}

h2, h3, h4, h5, h6{margin-top:10px;}

p {
    text-align: justify;
	margin-top:1%;
}

#babes{
	width: 100%;
    float: left;
	margin: 10px;
	}
	
#babes img{
	width:100%;
	}

#arjn ul {
	width:100%;
	text-align:center;

}

#arjn li {
	padding:10px;
	border:0px solid #ff0080;
	color:#002833;
	display:inline-block;
}

a { color:#ff0080;
font-family: Comic Sans MS, Helvetica, sans-serif !important;
text-decoration: none;
}

#model-kajalobiroy ul li {
    text-align: center;
    font-size:  1.2em;
}
#wrapper-kajalobiroy {
    width: 90%;
    margin: auto;
}
#header-kajalobiroy {
    width: 100%;
    float: left;
}
#logo-kajalobiroy {
    float: left;
    padding: 15px 0;
    font-size: 49px;
    text-shadow: 2px 2px #fff, -2px -2px #631111;
    font-weight: 700;
    text-decoration: none;
    color:#fff;
}
#contact-kajalobiroy {
    float: right;
    text-align: right;
    font-weight: 700;
    padding-top: 30px;
    color: #190707;
    font-size: 26px;
}

#contact-kajalobiroy span a {text-decoration:none; font-size: 28px;}

#inner-images li, #nav-kajalobiroy li a {
    font-size: 15px;
    text-align: center;
    float: left;
}
#nav-kajalobiroy {
    height: 50px;
    margin-bottom: 15px;
    border: 1px solid #CCC;
    float: left;
}
#nav-kajalobiroy li {
    float: left;
    list-style: none;
    margin-left: 3%;
}
#nav-kajalobiroy li a {
    text-transform: uppercase;
    width: 100%;
    padding: 0 20px;
    line-height: 48px;
    text-decoration: none;
    color: #fff;
}
#nav-kajalobiroy li a.active, #nav-kajalobiroy li a:hover {
    color: #ffaebb;
}
#content-kajalobiroy {
    width: 100%;
    padding: 17px;
    float: left;
    background: rgba(255, 255, 255, .75);
}
#inner-images {
    width: 100%;
    margin: 25px 0;
}
#inner-images li {
    list-style: none;
    width: 21%;
    margin: 0 2%}
#inner-images li img {
    width: 100%;
    border: 1px solid #000;
}
#side-kajalobiroy {
    width: 25%;
    float: left;
}
#side-kajalobiroy p {
    padding: 25px;
    margin-bottom: 25px;
    width: 100%;
    float: left;
    border: 1px solid #000;
    background: #fff;
}
#navi-kajalobiroy p {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 7px;
    margin-bottom: 10px;
    float: left;
	background: #000 none repeat scroll 0 0;
    width: 100%;
}
#side-kajalobiroy h6 {
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
}
#side-kajalobiroy #navi-kajalobiroy {
    float: left;
    margin-bottom: 50px;
	width: 100%;
}
#side-kajalobiroy #navi-kajalobiroy li {
    padding: 4px 0;
    list-style: disc inside;
    text-transform:capitalize; border-top: 2px solid #666666;
    float: left;
    width: 100%; list-style-type:georgian;
	}
#side-kajalobiroy #navi-kajalobiroy a {
    text-decoration: none;
    color: #000;
}
#side-kajalobiroy #navi-kajalobiroy a.active, #side-kajalobiroy #navi-kajalobiroy a:hover {
    color: #ff0080;
}
#contentmain-kajalobiroy {
    width: 72%;
    float: right;
}
#contentmain-kajalobiroy li {
    margin: 5px 0 5px 15px;
}
#gallery ul li {
    list-style: none;
    float: left;
    padding: 10px;
    margin: 2%;
    border: 1px solid #ff6633;
    width: 21%;
    transition: all ease .5s;
}
#gallery ul li img {
    width: 100%;
}
#gallery ul li:hover {
    border: 1px solid #ffc0cb;
}
#footer-kajalobiroy {
    padding: 20px 5px;
    float: left;
    color: #fff;
    margin-top: 15px;
	font-size: 14px;
}
#footer-kajalobiroy li {
    list-style: none;
    padding: 0 10px;
    border-right: solid 1px #fff;
    float: left;
}
#footer-kajalobiroy a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    float: right;
    margin-left: 5px;
}
#footer-kajalobiroy a:hover {
    text-decoration: underline;
}
#footer-kajalobiroy p {
    margin-right: 5px;
    float: right;
	margin-top: 0px;
}
@media only screen and (max-width:900px) {
    #wrapper-kajalobiroy {
    width: 90%}
#logo-kajalobiroy {
    font-size: 40px;
    text-align: center;
    width: 100%}
#contact-kajalobiroy {
    font-size: 18px;
    width: 100%;
    text-align: center;
}
#contact-kajalobiroy {
    font-weight: 700;
    padding: 0 0 10px;
    color: #fff;
}
#nav-kajalobiroy {
    height: auto;
}
#nav-kajalobiroy li {
    width: 94%;
    border-bottom: 1px solid #fff;
}
#contentmain-kajalobiroy, #side-kajalobiroy {
    width: 100%}
#inner-images li {
    list-style: none;
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: center;
    margin: 25px 0;
}
#gallery ul li {
    padding: 0;
    margin: 2%;
    border: none;
    width: 100%}
#gallery ul li img {
    width: 100%;
}
#gallery ul li:hover {
    border: none;
}
#footer-kajalobiroy {
    width: 100%;
    padding: 20px 5px;
    background: #000;
    float: left;
    text-align: center;
    color: #fff;
    margin-top: 15px;
    font-size: 14px;
}
#footer-kajalobiroy li {
    list-style: none;
    width: 100%;
    padding: 10px 0;
    border-right: none;
    float: left;
}
#footer-kajalobiroy p {
    width: 100%;
    text-align: center;
    margin-top: 25px;
}
#footer-kajalobiroy a {
    float: none;
}
}